<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ProCart v3.8                                                 ***
  ***      File:  messages.php                                             ***
  ***      Built: Fri Feb 23 18:29:53 2007                                 ***
  ***      ProCart v3.8                                            ***
  ***                                                                      ***
  ****************************************************************************
*/


	define("CHARSET", "windows-1252");
	// date messages
	define("YEAR_MSG", "r");
	define("MONTH_MSG", "Mnad");
	define("DAY_MSG", "Dag");
	define("DAYS_MSG", "Dagar");
	define("HOUR_MSG", "Timme");
	define("MINUTE_MSG", "Minut");
	define("SECOND_MSG", "Sekund");
	define("WEEK_MSG", "Week");
	define("TODAY_MSG", "Today");
	define("YESTERDAY_MSG", "Yesterday");
	define("LAST_7DAYS_MSG", "Last 7 Days");
	define("THIS_MONTH_MSG", "This Month");
	define("LAST_MONTH_MSG", "Last Month");
	define("THIS_QUARTER_MSG", "This Quarter");
	define("THIS_YEAR_MSG", "This Year");

	// months
	define("JANUARY", "Januari");
	define("FEBRUARY", "Februari");
	define("MARCH", "March");
	define("APRIL", "April");
	define("MAY", "Maj");
	define("JUNE", "Juni");
	define("JULY", "Juli");
	define("AUGUST", "Augusti");
	define("SEPTEMBER", "September");
	define("OCTOBER", "Oktober");
	define("NOVEMBER", "November");
	define("DECEMBER", "December");

	define("JANUARY_SHORT", "Jan");
	define("FEBRUARY_SHORT", "Feb");
	define("MARCH_SHORT", "Mar");
	define("APRIL_SHORT", "Apr");
	define("MAY_SHORT", "Maj");
	define("JUNE_SHORT", "Jun");
	define("JULY_SHORT", "Jul");
	define("AUGUST_SHORT", "Aug");
	define("SEPTEMBER_SHORT", "Sep");
	define("OCTOBER_SHORT", "Okt");
	define("NOVEMBER_SHORT", "Nov");
	define("DECEMBER_SHORT", "Dec");

	// weekdays
	define("SUNDAY", "Sndag");
	define("MONDAY", "Mndag");
	define("TUESDAY", "Tisdag");
	define("WEDNESDAY", "Onsdag");
	define("THURSDAY", "Torsdag");
	define("FRIDAY", "Fredag");
	define("SATURDAY", "Lrdag");

	define("SUNDAY_SHORT", "Sn");
	define("MONDAY_SHORT", "Mn");
	define("TUESDAY_SHORT", "Tis");
	define("WEDNESDAY_SHORT", "Ons");
	define("THURSDAY_SHORT", "Tors");
	define("FRIDAY_SHORT", "Fre");
	define("SATURDAY_SHORT", "Lr");

	// validation messages
	define("REQUIRED_MESSAGE", "<b>{field_name}</b> r obligatorisk");
	define("UNIQUE_MESSAGE", "Vrdet i fltet <b>{field_name}</b> finns redan i databasen");
	define("VALIDATION_MESSAGE", "Verifiering misslyckades med fltet {field_name}");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> och <b>{field_two}</b> matchade inte");
	define("INSERT_ALLOWED_ERROR", "Sorry, but insert operation is not allowed for you");
	define("UPDATE_ALLOWED_ERROR", "Sorry, but update operation is not allowed for you");
	define("DELETE_ALLOWED_ERROR", "Sorry, but delete operation is not allowed for you");

	define("INCORRECT_DATE_MESSAGE", "<b>{field_name}</b> har inkorrekt datum. Anvnd kalenderdatum");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> matchade inte 'mask'. Anvnd fljande '<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "Inkorrekt emailformat i flt {field_name}");
	define("INCORRECT_VALUE_MESSAGE", "Inkorrekt vrde i flt <b>{field_name}</b>");

	define("MIN_VALUE_MESSAGE", "Vrdet i fltet <b>{field_name}</b> kan inte vara mindre n {min_value}");
	define("MAX_VALUE_MESSAGE", "Vrdet i fltet <b>{field_name}</b> kan inte vara strre n {max_value}");
	define("MIN_LENGTH_MESSAGE", "Lngden i fltet <b>{field_name}</b> kan inte vara mindre n {min_length} tecken");
	define("MAX_LENGTH_MESSAGE", "Lngden i fltet <b>{field_name}</b> kan inte vara strre n {max_length} tecken");

	define("FILE_PERMISSION_MESSAGE", "Har inte skrivrttigheter till filen <b>'{file_name}'</b>. Vnligen ndra skrivrttigheter innan du fortstter");
	define("FOLDER_PERMISSION_MESSAGE", "Har inte skrivrttigheter till mappen <b>'{folder_name}'</b>. Vnligen ndra skrivrttigheter innan du fortstter");
	define("INVALID_EMAIL_MSG", "Din email r inkorrekt.");
	define("DATABASE_ERROR_MSG", "Databasfel har upptckts");
	define("BLACK_IP_MSG", "This action is not permitted from your host.");
	define("BANNED_CONTENT_MSG", "Sorry, the provided content contains illegal statement.");
	define("ERRORS_MSG", "Felmeddelanden");
	define("REGISTERED_ACCESS_MSG", "Only registered users could access this option.");

	// titles 
	define("TOP_RATED_TITLE", "Hgst Rstad");
	define("TOP_VIEWED_TITLE", "Mest Visad");
	define("RECENTLY_VIEWED_TITLE", "Senast Visad");
	define("HOT_TITLE", "Het");
	define("LATEST_TITLE", "Senaste");
	define("CONTENT_TITLE", "Innehll");
	define("RELATED_TITLE", "Relaterad");
	define("SEARCH_TITLE", "Sk");
	define("ADVANCED_SEARCH_TITLE", "Avancerad Sk");
	define("LOGIN_TITLE", "Anvndarlogin");
	define("CATEGORIES_TITLE", "Kategorier");
	define("MANUFACTURERS_TITLE", "Tillverkare");
	define("SPECIAL_OFFER_TITLE", "Specialerbjudanden");
	define("NEWS_TITLE", "Nyheter");
	define("EVENTS_TITLE", "Hndelser");
	define("PROFILE_TITLE", "Profil");
	define("USER_HOME_TITLE", "Hemsida");
	define("DOWNLOAD_TITLE", "Nerladdning");
	define("FAQ_TITLE", "FAQ - Senaste Frgorna");
	define("POLL_TITLE", "Poll");
	define("HOME_PAGE_TITLE", "Hemsida");
	define("CURRENCY_TITLE", "Valuta");
	define("SUBSCRIBE_TITLE", "Prenumerera");
	define("UNSUBSCRIBE_TITLE", "Avsluta prenumeration");
	define("UPLOAD_TITLE", "Ladda upp");
	define("ADS_TITLE", "Annonser");
	define("ADS_COMPARE_TITLE", "Annonsjmfrelse");
	define("ADS_SELLERS_TITLE", "Sljare");
	define("AD_REQUEST_TITLE", "Ge ett Bud / Frga Sljaren en frga");
	define("LANGUAGE_TITLE", "Sprk");
	define("MERCHANTS_TITLE", "Merchants");
	define("PREVIEW_TITLE", "Preview");

	// menu items
	define("MENU_ABOUT", "om oss");
	define("MENU_ACCOUNT", "ditt konto");
	define("MENU_BASKET", "din varukorg");
	define("MENU_CONTACT", "kontakta oss");
	define("MENU_DOCUMENTATION", "dokumentation");
	define("MENU_DOWNLOADS", "nerladdningar");
	define("MENU_EVENTS", "hndelser");
	define("MENU_FAQ", "faq");
	define("MENU_FORUM", "forum");
	define("MENU_HELP", "hjlp");
	define("MENU_HOME", "hem");
	define("MENU_HOW", "hur du handlar");
	define("MENU_MEMBERS", "medlemmar");
	define("MENU_MYPROFILE", "min profil");
	define("MENU_NEWS", "nyheter");
	define("MENU_PRIVACY", "rttigheter");
	define("MENU_PRODUCTS", "produkter");
	define("MENU_REGISTRATION", "registrering");
	define("MENU_SHIPPING", "frakt");
	define("MENU_SIGNIN", "logga in");
	define("MENU_SIGNOUT", "logga ut");
	define("MENU_SUPPORT", "support");
	define("MENU_USERHOME", "anvndarsidan");
	define("MENU_ADS", "annonser");
	define("MENU_ADMIN", "administration");
	define("MENU_KNOWLEDGE", "Knowledge Base");

	// main terms
	define("NO_MSG", "Nej");
	define("YES_MSG", "Ja");
	define("NOT_AVAILABLE_MSG", "N/A");
	define("MORE_MSG", "mer...");
	define("READ_MORE_MSG", "ls mer...");
	define("CLICK_HERE_MSG", "klicka hr");
	define("ENTER_YOUR_MSG", "Skriv ditt");
	define("CHOOSE_A_MSG", "Vlj ett");
	define("PLEASE_CHOOSE_MSG", "Vnligen vlj");
	define("SELECT_MSG", "Vlj");
	define("DATE_FORMAT_MSG", "anvnd fljande format <b>{date_format}</b>");
	define("NEXT_PAGE_MSG", "Nsta");
	define("PREV_PAGE_MSG", "Tidigare");
	define("FIRST_PAGE_MSG", "Frsta");
	define("LAST_PAGE_MSG", "Sista");
	define("OF_PAGE_MSG", "av");
	define("TOP_CATEGORY_MSG", "Topp");
	define("SEARCH_IN_CURRENT_MSG", "Nuvarande kategori");
	define("SEARCH_IN_ALL_MSG", "Alla kategorier");
	define("FOUND_IN_MSG", "Hittad i");
	define("TOTAL_VIEWS_MSG", "Visad");
	define("VOTES_MSG", "Rster");
	define("TOTAL_VOTES_MSG", "Total Votes");
	define("TOTAL_POINTS_MSG", "Total Points");
	define("VIEW_RESULTS_MSG", "Visa Resultat");
	define("PREVIOUS_POLLS_MSG", "Tidigare Poll");
	define("TOTAL_MSG", "Totalt");
	define("CLOSED_MSG", "Stngd");
	define("CLOSE_WINDOW_MSG", "Stng Fnster");
	define("ASTERISK_MSG", "asterisk (*) - obligatoriskt flt");
	define("PROVIDE_INFO_MSG", "Vnligen frse markerade sektioner med med information, klicka sen p '{button_name}'");
	define("FOUND_ARTICLES_MSG", "Vi har hittat <b>{found_records}</b> artiklar passande skordet '<b>{search_string}</b>'");
	define("NO_ARTICLE_MSG", "Artikel med detta ID fanns inte");
	define("NO_ARTICLES_MSG", "Inga artiklar funna");
	define("NOTES_MSG", "Noteringar");
	define("KEYWORDS_MSG", "Skord");
	define("LINK_URL_MSG", "Lnk");
	define("DOWNLOAD_URL_MSG", "Ladda ner");
	define("SUBSCRIBE_FORM_MSG", "Fr att f vrat nyhetsbrev, vnligen skriv in din emailadress i rutan nedan. Klicka sedan p '{button_name}' - knappen.");
	define("UNSUBSCRIBE_FORM_MSG", "Vnligen skriv in din emailadress i rutan nedan. Klicka sedan p '{button_name}' - knappen.");
	define("SUBSCRIBE_LINK_MSG", "Prenumerera");
	define("UNSUBSCRIBE_LINK_MSG", "Avsluta prenumeration");
	define("SUBSCRIBED_MSG", "Grattis! Du r nu registrerad medlem i nyhetsbrevet.");
	define("ALREADY_SUBSCRIBED_MSG", "Du har redan skrivit upp dig i denna prenumeration. Tack.");
	define("UNSUBSCRIBED_MSG", "Du har nu avslutat din prenumaration fr nyhetsbrevet. Tack.");
	define("UNSUBSCRIBED_ERROR_MSG", "Ledsen men vi kan inte hitta din emailadress i systemet; du har troligen redan avslutat din prenumeration tidigare.");
	define("FORGOT_PASSWORD_MSG", "Glmt ditt lsenord?");
	define("FORGOT_PASSWORD_DESC", "Vnligen skriv in din emailadress som du anvnt i samband med registreringen.");
	define("FORGOT_EMAIL_ERROR_MSG", "Ledsen men vi kan inte hitta din emailadress i systemet.");
	define("FORGOT_EMAIL_SENT_MSG", "Dina uppgifter har skickats till din emailadress.");
	define("RESET_PASSWORD_REQUIRE_MSG", "Some required parameters were missed.");
	define("RESET_PASSWORD_PARAMS_MSG", "The parameters you supplied does not match any in the database.");
	define("RESET_PASSWORD_EXPIRY_MSG", "The reset code you supplied has expired. Please request a new code to reset your password.");
	define("RESET_PASSWORD_SAVED_MSG", "Your new password was successfully saved.");
	define("PRINTER_FRIENDLY_MSG", "Utskriftsvnlig");
	define("PRINT_PAGE_MSG", "Skriv ut sidan");
	define("ATTACHMENTS_MSG", "Attachments");
	define("VIEW_DETAILS_MSG", "View Details");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "Plain Text");
	define("META_DATA_MSG", "Meta Data");
	define("META_TITLE_MSG", "Page Title");
	define("META_KEYWORDS_MSG", "Meta Keywords");
	define("META_DESCRIPTION_MSG", "Meta Description");
	define("FRIENDLY_URL_MSG", "Friendly URL");
	define("IMAGES_MSG", "Bilder");
	define("IMAGE_MSG", "Bilder");
	define("IMAGE_SMALL_MSG", "Liten Bild");
	define("IMAGE_SMALL_DESC", "shown on list page");
	define("IMAGE_SMALL_ALT_MSG", "Small Image Alt");
	define("IMAGE_LARGE_MSG", "Stor Bild");
	define("IMAGE_LARGE_DESC", "shown on details page");
	define("IMAGE_LARGE_ALT_MSG", "Large Image Alt");
	define("IMAGE_SUPER_MSG", "Super-Sized Image");
	define("IMAGE_SUPER_DESC", "image popup in the new window");
	define("IS_APPROVED_MSG", "Approved");
	define("CATEGORY_MSG", "Kategori");
	define("SELECT_CATEGORY_MSG", "Vlj Kategori");
	define("DESCRIPTION_MSG", "Beskrivning");
	define("SHORT_DESCRIPTION_MSG", "Short Description");
	define("FULL_DESCRIPTION_MSG", "Full Description");
	define("HIGHLIGHTS_MSG", "Highlights");
	define("SPECIAL_OFFER_MSG", "Specialerbjudanden");
	define("OTHER_MSG", "Other");
	define("WIDTH_MSG", "Width");
	define("HEIGHT_MSG", "Height");
	define("LENGTH_MSG", "Length");
	define("WEIGHT_MSG", "Vikt");
	define("QUANTITY_MSG", "Antal");
	define("CALENDAR_MSG", "Calendar");
	define("FROM_DATE_MSG", "From Date");
	define("TO_DATE_MSG", "To Date");
	define("TIME_PERIOD_MSG", "Time Period");
	define("GROUP_BY_MSG", "Group By");

	// email & SMS messages
	define("EMAIL_NOTIFICATION_MSG", "Email Notification");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "Administrator Email Notification");
	define("EMAIL_NOTIFICATION_USER_MSG", "User Email Notification");
	define("EMAIL_SEND_ADMIN_MSF", "Send notification to administrator ");
	define("EMAIL_SEND_USER_MSG", "Send notification to user");
	define("EMAIL_USER_IF_STATUS_MSG", "Send notification email to user when the status is applied");
	define("EMAIL_TO_MSG", "To");
	define("EMAIL_TO_USER_DESC", "Customer email used if is empty");
	define("EMAIL_FROM_MSG", "From");
	define("EMAIL_CC_MSG", "Cc");
	define("EMAIL_BCC_MSG", "Bcc");
	define("EMAIL_REPLY_TO_MSG", "Reply To");
	define("EMAIL_RETURN_PATH_MSG", "Return Path");
	define("EMAIL_SUBJECT_MSG", "Subject");
	define("EMAIL_MESSAGE_TYPE_MSG", "Message Type");
	define("EMAIL_MESSAGE_MSG", "Message");
	define("SMS_NOTIFICATION_MSG", "SMS Notification");
	define("SMS_NOTIFICATION_ADMIN_MSG", "Administrator SMS Notification");
	define("SMS_NOTIFICATION_USER_MSG", "User SMS Notification ");
	define("SMS_SEND_ADMIN_MSF", "Send SMS Notification to Administrator");
	define("SMS_SEND_USER_MSG", "Send SMS Notification to User ");
	define("SMS_USER_IF_STATUS_MSG", "Send SMS notification to user when the status is applied");
	define("SMS_RECIPIENT_MSG", "SMS Recipient");
	define("SMS_RECIPIENT_ADMIN_DESC", "administrator cell phone number");
	define("SMS_RECIPIENT_USER_DESC", "Cell phone' field used if is empty");
	define("SMS_ORIGINATOR_MSG", "SMS Originator");
	define("SMS_MESSAGE_MSG", "SMS Message");

	// account messages
	define("LOGIN_AS_MSG", "Du loggar in som");
	define("LOGIN_INFO_MSG", "Logininformation");
	define("ACCESS_HOME_MSG", "Fr att komma t din sida");
	define("REMEMBER_LOGIN_MSG", "Kom ihg mitt namn och lsenord");
	define("ENTER_LOGIN_MSG", "Skriv in namn och lsen fr att fortstta");
	define("LOGIN_PASSWORD_ERROR", "Lsen och Namn r inkorrekt");
	define("ACCOUNT_APPROVE_ERROR", "Ledsen, ditt konto r inte bekrftats av oss n.");
	define("NEW_PROFILE_ERROR", "Du har inte tilltelse att ppna ett konto.");
	define("EDIT_PROFILE_ERROR", "Du har inte tilltelse att ndra din profil.");
	define("CHANGE_DETAILS_MSG", "ndra dina uppgifter");
	define("CHANGE_DETAILS_DESC", "Klicka p lnken ovan om du vill ndra dina kontakt- eller loginuppgifter du anvnde nr du skapade kontot.");
	define("CHANGE_PASSWORD_MSG", "ndra lsenord");
	define("CHANGE_PASSWORD_DESC", "Lnken nedan tar dig till sidan dr du kan ndra ditt lsenord.");
	define("SIGN_UP_MSG", "G med nu");
	define("MY_ACCOUNT_MSG", "Mitt Konto");
	define("NEW_USER_MSG", "Ny Anvndare");
	define("EXISTS_USER_MSG", "Existerande anvndare");
	define("EDIT_PROFILE_MSG", "ndra Profil");
	define("PERSONAL_DETAILS_MSG", "Personliga Uppgifter");
	define("DELIVERY_DETAILS_MSG", "Leveransuppgifter");
	define("SAME_DETAILS_MSG", "Om leveransadressen r samma som ovan, markera hr<br> annars fyll i uppgifterna nedan");
	define("DELIVERY_MSG", "Leverans");
	define("SUBSCRIBE_CHECKBOX_MSG", "Vnligen markera denna ruta om du vill ta emot vrat nyhetsbrev.");
	define("ADDITIONAL_DETAILS_MSG", "Additional Details");

	// ads messages
	define("MY_ADS_MSG", "Mina Annonser");
	define("MY_ADS_DESC", "Om du har saker du vill slja, lgga in en annons hr. Det r snabbt och enkelt att gra.");
	define("EDIT_AD_MSG", "ndra Annons");
	define("ADD_NEW_AD_MSG", "Lgg in Ny Annons");
	define("AD_ID_COLUMN", "ID");
	define("AD_TITLE_COLUMN", "mne");
	define("AD_PRICE_COLUMN", "Pris");
	define("AD_STATUS_COLUMN", "Status");
	define("AD_GENERAL_MSG", "Generell Annonsinfo");
	define("AD_CATEGORY_MSG", "Kategori");
	define("AD_SELECT_CATEGORY_MSG", "Vlj Kategori");
	define("AD_TYPE_MSG", "Typ");
	define("AD_TITLE_MSG", "mne");
	define("AD_SELLER_MSG", "Sljare");
	define("AD_START_MSG", "Startdatum");
	define("AD_RUNS_MSG", "Dagar att synas");
	define("AD_PRICE_MSG", "Pris");
	define("AD_QTY_MSG", "Antal");
	define("AD_AVAILABILITY_MSG", "Tillgnglighet");
	define("AD_COMPARED_MSG", "Tillt annonsjmfrelse");
	define("AD_IMAGES_MSG", "Bilder");
	define("AD_UPLOAD_MSG", "Ladda upp Bild");
	define("AD_SMALL_IMAGE_MSG", "Liten Bild");
	define("AD_LARGE_IMAGE_MSG", "Stor Bild");
	define("AD_DESCRIPTION_MSG", "Beskrivning");
	define("AD_SHORT_DESC_MSG", "Kort Beskrivning");
	define("AD_FULL_DESC_MSG", "Full Beskrivning");
	define("AD_LOCATION_MSG", "Plats");
	define("AD_CITY_MSG", "Stad");
	define("AD_STATE_MSG", "Ln");
	define("AD_COUNTRY_MSG", "Land");
	define("AD_LOCATION_INFO_MSG", "Ytterligare Information");
	define("AD_PROPERTIES_MSG", "Annons-instllningar");
	define("AD_SPECIFICATION_MSG", "Annons-detaljer");
	define("AD_MORE_IMAGES_MSG", "Mer Bilder");
	define("AD_IMAGE_MSG", "Bilder");
	define("AD_IMAGE_TITLE_MSG", "mne");
	define("AD_IMAGE_PREVIEW_MSG", "Frhandsgranska Bild");
	define("AD_IMAGE_LARGE_MSG", "Stor Bild");
	define("AD_IMAGE_DESC_MSG", "Bildbeskrivning");
	define("AD_DELETE_CONFIRM_MSG", "Vill du ta bort denna Annons?");
	define("AD_NOT_APPROVED_MSG", "Inte accepterad");
	define("AD_RUNNING_MSG", "Pgende");
	define("AD_CLOSED_MSG", "Stngd");
	define("AD_EXPIRED_MSG", "Utgngen");
	define("AD_NOT_STARTED_MSG", "Inte startad");
	define("AD_NEW_ERROR", "Du har inte tilltelse att skapa en Annons.");
	define("AD_EDIT_ERROR", "Du har inte tilltelse att ndra denna Annons.");
	define("AD_DELETE_ERROR", "Du har inte tilltelse att ta bort denna Annons.");
	define("NO_ADS_MSG", "Inga Annonser funna i denna kategori.");
	define("NO_AD_MSG", "Inga Annonser med detta ID i denna kategori.");
	define("FOUND_ADS_MSG", "Vi hittade <b>{found_records}</b> annonser som matchade skterm(erna) '<b>{search_string}</b>'");
	define("AD_OFFER_PRICE_MSG", "Pris");
	define("AD_OFFER_MESSAGE_MSG", "Erbjudande");
	define("AD_OFFER_LOGIN_ERROR", "Du behver logga in fr att fortstta");
	define("AD_REQUEST_BUTTON", "Skicka Frfrgan");
	define("AD_SENT_MSG", "Din frfrgan har nu skickats.");

	// search message
	define("SEARCH_FOR_MSG", "Sk efter");
	define("SEARCH_IN_MSG", "Sk i");
	define("SEARCH_TITLE_MSG", "mne");
	define("SEARCH_CODE_MSG", "Code");
	define("SEARCH_SHORT_DESC_MSG", "Kort beskrivning");
	define("SEARCH_FULL_DESC_MSG", "Detaljerad beskrivning");
	define("SEARCH_CATEGORY_MSG", "Sk i kategori");
	define("SEARCH_MANUFACTURER_MSG", "Tillverkare");
	define("SEARCH_SELLER_MSG", "Sljare");
	define("SEARCH_PRICE_MSG", "Prisniv");
	define("SEARCH_WEIGHT_MSG", "Viktbegrnsning");
	define("SEARCH_RESULTS_MSG", "Search Results");

	// compare messages
	define("COMPARE_MSG", "Jmfr");
	define("COMPARE_REMOVE_MSG", "Ta bort");
	define("COMPARE_REMOVE_HELP_MSG", "Klicka hr fr att ta bort denna produkt fr jmfring");
	define("COMPARE_MIN_ALLOWED_MSG", "Du mste ha minst 2 produkter");
	define("COMPARE_MAX_ALLOWED_MSG", "Du fr inte vlja fler n 5 produkter");
	define("COMPARE_PARAM_ERROR_MSG", "Jmfringsparameter har fel vrde");

	// Tell a friend messages
	define("TELL_FRIEND_TITLE", "Visa en Vn");
	define("TELL_FRIEND_SUBJECT_MSG", "Din vn har skickat dig denna lnk.");
	define("TELL_FRIEND_DEFAULT_MSG", "Hejsan {friend_name} - Jag tror du kan vara intresserad av {item_title} p denna sajt: {site_url}");
	define("TELL_YOUR_NAME_FIELD", "Ditt namn");
	define("TELL_YOUR_EMAIL_FIELD", "Din e-mail");
	define("TELL_FRIENDS_NAME_FIELD", "Vnnens namn");
	define("TELL_FRIENDS_EMAIL_FIELD", "Vnnens e-mail");
	define("TELL_COMMENT_FIELD", "Kommentar");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "Rttighetsnotis: Vi sparar inte p din eller din vns emailadress fr ngot annat syfte.");
	define("TELL_SENT_MSG", "Ditt meddelande har skickats!<br>Tack s mycket!");

	// buttons
	define("GO_BUTTON", "Go");
	define("CONTINUE_BUTTON", "Fortstt");
	define("BACK_BUTTON", "Tillbaka");
	define("NEXT_BUTTON", "Nsta");
	define("PREV_BUTTON", "Fregende");
	define("SIGN_IN_BUTTON", "Skriv in");
	define("LOGIN_BUTTON", "Logga in");
	define("LOGOUT_BUTTON", "Logga ut");
	define("SEARCH_BUTTON", "Sk");
	define("RATE_IT_BUTTON", "Betygstt!");
	define("ADD_BUTTON", "Lgg till");
	define("UPDATE_BUTTON", "Uppdatera");
	define("APPLY_BUTTON", "Tillse");
	define("REGISTER_BUTTON", "Registrera");
	define("VOTE_BUTTON", "Rsta");
	define("CANCEL_BUTTON", "Avbryt");
	define("CLEAR_BUTTON", "Rensa");
	define("RESET_BUTTON", "Reset");
	define("DELETE_BUTTON", "Ta bort");
	define("SUBSCRIBE_BUTTON", "Prenumerera");
	define("UNSUBSCRIBE_BUTTON", "Avsluta prenumeration");
	define("SUBMIT_BUTTON", "Skicka");
	define("UPLOAD_BUTTON", "Ladda upp");
	define("SEND_BUTTON", "Snd");
	define("PREVIEW_BUTTON", "Preview");
	define("FILTER_BUTTON", "Filter");

	// fields
	define("LOGIN_FIELD", "Anvndarnamn");
	define("PASSWORD_FIELD", "Lsenord");
	define("CONFIRM_PASS_FIELD", "Bekrfta Lsenord");
	define("NEW_PASS_FIELD", "Nytt Lsenord");
	define("CURRENT_PASS_FIELD", "Nuvarande Lsenord");
	define("NAME_FIELD", "Namn");
	define("FIRST_NAME_FIELD", "Frnamn");
	define("LAST_NAME_FIELD", "Efternamn");
	define("PERSONAL_IMAGE_FIELD", "Personlig Bild");
	define("COMPANY_SELECT_FIELD", "Fretag");
	define("SELECT_COMPANY_MSG", "Vlj Fretag");
	define("COMPANY_NAME_FIELD", "Fretagsnamn");
	define("EMAIL_FIELD", "E-Mail");
	define("STREET_FIRST_FIELD", "Adress 1");
	define("STREET_SECOND_FIELD", "Adress 2");
	define("CITY_FIELD", "Stad");
	define("PROVINCE_FIELD", "Ln");
	define("SELECT_STATE_MSG", "Inte USA");
	define("STATE_FIELD", "Stat");
	define("ZIP_FIELD", "Postnr");
	define("SELECT_COUNTRY_MSG", "Vlj Land");
	define("COUNTRY_FIELD", "Land");
	define("PHONE_FIELD", "Telefonnr");
	define("DAYTIME_PHONE_FIELD", "Telefon - Dagtid");
	define("EVENING_PHONE_FIELD", "Telefon - Kvllstid");
	define("CELL_PHONE_FIELD", "Mobiltelefon");
	define("FAX_FIELD", "Fax");
	define("VALIDATION_CODE_FIELD", "Validation Code");
	define("AFFILIATE_CODE_FIELD", "Affiliate Code");
	define("AFFILIATE_CODE_HELP_MSG", "Please use the following URL {affiliate_url} to create a link affiliated with our site");
	define("PAYPAL_ACCOUNT_FIELD", "PayPal Account");
	define("TAX_ID_FIELD", "Tax Number");

	// no records messages
	define("NO_RECORDS_MSG", "Inga objekt hittades");
	define("NO_EVENTS_MSG", "Inga hndelser hittades");
	define("NO_QUESTIONS_MSG", "Inga frgor hittades");
	define("NO_NEWS_MSG", "Inga nyhetsartiklar hittades");
	define("NO_POLLS_MSG", "Inga pollar hittades");

	// SMS messages
	define("SMS_TITLE", "SMS");
	define("SMS_TEST_TITLE", "SMS Test");
	define("SMS_TEST_DESC", "Please enter your cell phone number and press button 'SEND_BUTTON' to receive test message");
	define("INVALID_CELL_PHONE", "Incorrect cell phone number");

?>
